Subject: [DMVR] Nationals and Warmup change

From: Tim Reinhardt <[email-masked]>
Date: Sat, 13 May 2006 14:44:16 -0500

Read the press release on SCCA.com first. You will find out the  
reason for only one day of warm ups. http://www.scca.com/News/ 
News.asp?Ref=569

Then go to the KS Region website for details and for the link to  
register. IT will fill up quick. http://www.kansasregionscca.org/ 
warmup.htm

Tim Reinhardt